﻿body { background: none; font: 11px Helvetica, Arial, Verdana, sans-serif; margin: 0; padding: 32px 0 0 2px; }
a { text-decoration: none; color: #000; }
img { border: 0; }
form { margin: 0; padding: 0;display:none;}
.glossary-left{ display:none; }
hr { border: 0; border-top: 1px solid #ebebeb; }
.c, .clear { clear: both; margin: 0; padding: 0; font-size: 0; }
.space { height: 20px; }
.left { text-align: left; }
.right { text-align: right; }
.f-left { float: left; }
.f-left-pad { float: left; margin-left: 195px; }
.f-right { float: right; }
.pnt { cursor: pointer; cursor: hand; }

/* #header { position: relative; width: 750px;  height: 77px; } */

#logo { display: block; padding: 20px 0 0 27px; width: 145px; }
#lang { display: none; }
#lang-chooser { display: none; }
#chooser-container { display: none; }
#chooser-container-underlay { display: none; }
#login { display: none; }

#nav { display: none; }
#subnav { display: none; }
#subnav a { display: none; }
#subnav a.noline { display: none; }
#subnav a.on { display: none; }
#subnav .subnav-r { display: none; }
.subnav-drop { position: absolute; left: 0; top: 0; display: none; background: #fff; width: 197px; border: 1px solid #d3dde9; margin: 21px 0 0 10px; z-index: 15; }
.subnav-drop a, .subnav-drop a.noline { float: none !important; font-weight: normal !important; display: block !important; padding: 4px 0 4px 25px !important; background: #dae2ed url(/internet/img/nav/dropdown.gif) no-repeat 0 0 !important; border-bottom: 1px solid #e2e9f1 !important; }
.subnav-drop a:hover, .subnav-drop a.noline:hover { padding: 4px 0 4px 25px !important; background: #9db5cf url(/internet/img/nav/dropdown_hover.gif) no-repeat 0 0 !important; color: #fff !important; }

/* #subnav-inv { position: absolute; left: 0; top: 156px; width: 999px; height: 300px; z-index: 12; display: none; } */

#leftnav { display: none; }
#container { background: none; }

/* #content { float: left; margin: 10px 0 15px 7px; width: 719px; } */

#spacer { background: #fff; height: 7px; }
#search { float: right; padding: 0 0 0 12px; }
#search input { margin: 0; padding: 0; vertical-align: middle; font-size: 10px; border: 0; }
#footer { display: none; }
#footer a { color: #b6c0c9; background: transparent url(/internet/img/footer_sep.gif) no-repeat 0 3px; padding: 0 5px 0 10px; }
#footer a.noline { background: none; padding: 0 5px 0 10px; }
#footer-l { float: left; padding: 4px 0 0 10px; }
#footer-r { float: right; padding: 4px 20px 0 0; }

/* CONTENT */
h1 { color: #e60005; font-size: 2.3em; font-weight: normal; }
h2 { color: #b5b5b5; font-size: 1.5em; font-weight: normal; }
h3 { color: #4b5765; font-size: 1.2em; font-weight: bold; margin: 0 0 10px 0; }
h4 { color: #fff; font-size: 2.3em; font-weight: normal; margin: 0 0 5px 0; }
h5 { font-weight: normal; color: #97a1aa; font-size: 1.2em; margin: 0 0 10px 0; }
h6 { color: #4B5765; font-size: 1.4em; font-weight: bold; margin: 0 0 15px -5px; }
p { margin: 0 0 10px 0; }
.line { border-top: 1px solid #e3eaf2; margin: 10px 0 0 0; padding: 0 0 10px 0; }
.line2 { border-top: 1px solid #e3eaf2; margin-top: -7px; padding: 0 0 10px 0; }
* html .line2 { border-top: 1px solid #e3eaf2; margin-top: -35px; padding: 0 0 8px 0; }
.line3 { border-top: 1px solid #e3eaf2; margin-top: -15px; padding: 0 0 8px 0; }
.criteria-categories { float: left; margin-bottom: 16px; margin-top: 10px; display: none; z-index: 10; }
.criteria-categories-on { float: left; margin-bottom: 16px; margin-top: 10px; z-index: 10; display: block;}
.criteria-categories-off { float: left; margin-bottom: 16px; margin-top: 10px; z-index: 10; display: none; }
.criteria-select { float: left; margin-bottom: 16px; margin-top: 10px; display: none; z-index: 11; }
.criteria-select-on { float: left; margin-bottom: 16px; margin-top: 10px; display: block; }
.criteria-select-off { float: left; margin-bottom: 16px; margin-top: 10px; display: none; z-index: 13; }
.criteria-column { float: left; margin-bottom: 16px; margin-top: 10px; padding: 0; }
.criteria-column-off { float: left; margin-bottom: 16px; margin-top: 10px; padding: 0; display: none; }
.criteria-column-on { float: left; margin-bottom: 16px; margin-top: 10px; padding: 0; display: block; }
.criteria-on { display: block; width: 220px; height: 22px; background: #e4eaf1 url(/internet/img/criteria_on.gif) no-repeat center right; color: #4b5765; font-size: 11px; font-weight: bold; padding-left: 19px; padding-top: 9px; margin-bottom: 3px; }
.criteria-on a { color: #4b5765; }
.criteria-off { display: block; border: 1px solid #d3dde9; width: 218px; height: 22px; background: #ffffff url(/internet/img/criteria_off.gif) no-repeat center right; color: #4982c1; font-size: 11px; font-weight: bold; padding-left: 19px; padding-top: 9px; margin-bottom: 3px; }
.criteria-off a { color: #4982c1; }
.criteria-off-hidden { display: none; border: 1px solid #d3dde9; width: 218px; height: 22px; padding-left: 19px; padding-top: 9px; margin-bottom: 3px; }
* html .criteria-selection { height: 154px; overflow: visible; width: 219px; background: #e4eaf1 url(/internet/img/btn-bg.gif) no-repeat 0 0; padding-left: 13px; padding-top: 4px; padding-bottom: 4px; margin-bottom: 3px; margin-left: 3px; }
.criteria-selection { min-height: 154px; width: 219px; background: #e4eaf1 url(/internet/img/btn-bg.gif) no-repeat 0 0; padding-left: 13px; padding-top: 4px; padding-bottom: 4px; margin-bottom: 3px; margin-left: 3px; }
.criteria-selected-header { height: 22px; color: #4b5765; font-size: 11px; font-weight: bold; width: 223px; background: #e4eaf1; padding-left: 13px; padding-top: 8px; padding-bottom: 4px; margin-bottom: 3px; margin-left: 3px; }
.selection { padding-left: 4px; }
.criteria-all { width: 198px; background: #e4eaf1 url(/internet/img/arrow_d.gif) no-repeat 20px center; padding-left: 34px; padding-top: 8px; margin-left: 3px; height: 22px; text-decoration: none; }
.categorie-selected { background: #f0f2f3; height: 18px; padding: 3px 0 0 15px; width: 221px; margin-left: 3px; color: #7c858f; }
.categorie-value-selected { height: 18px; padding: 3px 0 0 15px; width: 221px; margin-left: 3px; color: #7c858f; }
.categorie-selected-end { background: #ecf0f5; height: 6px; width: 235px; margin-left: 3px; margin-bottom: 3px; color: #7c858f; }
.searchbanner { background: #e4eaf1; color: #4982c1; padding: 5px 15px 5px 22px; margin: 0 0 15px 0; height: 16px; }

.arrow-link-right { background: transparent url(/internet/img/arrow_d.gif) no-repeat 0 center; color: #4982c1; padding-left: 16px; text-decoration: none; float: right;}
.arrow-link { margin-left: -250px; background: transparent url(/internet/img/arrow_d.gif) no-repeat 0 center; color: #4982c1; padding-left: 16px; text-decoration: none; float: left; }
* html .arrow-link { margin-left: 0; background: transparent url(/internet/img/arrow_d.gif) no-repeat 0 center; color: #4982c1; padding-left: 16px; text-decoration: none; float: left;}
.arrow-link-s { margin-left: 0; background: transparent url(/internet/img/arrow_d.gif) no-repeat 0 center; color: #4982c1; padding-left: 16px; text-decoration: none; float: left;}
.lens { margin-top: 0; font-weight: bold; background: transparent url(/internet/img/lupe2.gif) no-repeat 0 center; padding-left: 15px; float: left; color: #4982c1; }
.searchspacer { width: 323px; float: left; }
.up-link { background: transparent url(/internet/img/arrow_up.gif) no-repeat 0 center; color: #4982c1; padding-left: 16px; text-decoration: none; float: left;}
.bottom-link-right { background: transparent url(/internet/img/dl_arrow2.gif) no-repeat 0 center; color: #4982c1; padding-left: 16px; text-decoration: none; float: right;}
.navigationbox { padding: 0 15px 0 10px; text-align: center; }

.resultheaderbox { padding-left: 10px; width: 604px; float: left; margin-bottom: 15px; padding-right: 15px;}
.resultheader { font-weight: bold; font-size: 11px; color: #4985c1; }
.resultheader a { font-weight: bold; font-size: 11px; color: #4985c1; }

.resultnum { font-weight: bold; margin-left: 5px; float: left; color: #000;  }
.paging { float: left; width: 420px; display: block; color: #4985c1; }
.paging a { margin: 0 2px 0 2px; color: #4985c1; }
.paging-on { color: #4985c1; font-weight: bold; }
.bottomspacer { height: 15px; }

.ds-box-header { color: #4b5765; font-weight: bold; float: left; }
.ds-box-link { color: #4982c1; float: left; background: transparent url(/internet/img/documentsearchheader_bg.gif) no-repeat left; padding: 0 0 0 25px; margin-left: 12px;  }
.ds-input { margin: -3px 12px 0 12px; float: left; width: 270px; border: 1px solid #a5adb8;}
.ds-column { width: 215px; float: left; margin-right: 15px; }
.ds-category-header { float: left; font-weight: bold; display: block; padding: 10px 0 0 20px; color: #4982c1; background: transparent url(/internet/img/arrow_teaser.gif) no-repeat 0 10px; }
.ds-category-header a { color: #4982c1; text-decoration: none; }
.ds-category-as { float: left; }
.ds-category-anchor { float: left; margin-left: 20px; }
* html .ds-category-anchor { float: left; margin-left: 10px; }
.ds-as-link { float: right; width: 84px; color: #828f9f; padding: 10px 20px 0 10px; font-size: 1.0em; display: block; margin-left: 7px; background: transparent url(/internet/img/advanced_search.gif) no-repeat 0 11px; }
.ds-as-link a { float: right; width: 84px; color: #828f9f; padding: 10px 20px 0 10px; font-size: 1.0em; display: block; margin-left: 7px; background: transparent url(/internet/img/advanced_search.gif) no-repeat 0 11px; }

.related-categories-link a { color: #4b5765; text-decoration: none; }

.col-img-spacer { float: left; font-size: 1em; width: 2px; overflow: hidden; }
.col-2 { float: left; width: 224px; margin: 0 10px 0 0; }
p a, .col-1_3 a, .col-2_3 a, .colorbox-float a { color: #4982C1; }
p a:hover, .col-1_3 a:hover, .col-2_3 a:hover, .colorbox-float a:hover { color: #4982c1; text-decoration: underline; }
p a:visited, .col-1_3 a:visited, .col-2_3 a:visited, .colorbox-float a:visited { color: #42588b; }
p a.ext, .col-1_3 a.ext, .col-2_3 a.ext, .colorbox-float a.ext { color: #4982C1; background: transparent url(/internet/img/ext_link.gif) no-repeat center right; padding: 0 14px 0 0; }

.colorbox-float { float: left; width: 329px; margin: 0; color: #4c5769; }
.colorbox-img { float: right; border-left: 1px solid #fff; padding: 0; border-bottom: 1px solid #fff; margin: 0 -20px 15px 12px; }
.header { position: relative; }

.header-overlay a { background: transparent url(/internet/img/arrow_h.gif) no-repeat 0 4px; padding: 0 15px 0 12px; color: #fff; }
ul { margin: 0; padding: 0; list-style: none; }

ul.links { margin: 0; padding: 0; list-style: none; }

ul.links li a { color: #4982C1; }
table.table { border: 1px; border-collapse: seperate; width: 500px; margin: 0 0 30px 0; }
table.table tr td { text-align: left; padding: 5px; }
table.table tr td sup { font-size: 1.1em; }
table.table tr th { background: #d3dde9; padding: 5px; font-weight: normal; }
table.table tr.odd { background: #ecf0f5; }
table.table tr.small th { font-size: 0.9em; padding: 0 5px; }
.dloverview { table-layout: fixed; border: 1px; width: 719px; margin: -3px 0 0 0; }
.dloverview tr.odd { background: #ecf0f5; }
.dloverview tr th { background: #d3dde9; padding: 5px; font-weight: normal; }
.dloverview tr th.lang { display: block; background: #d3dde9; width: 110px; float: left; text-align: left; }
.dloverview tr td.lang { width: 110px; float: left; text-align: left; }
.dloverview tr th.nrow { background: #d3dde9; width: 90px; text-align: left; float: left; }
.dloverview tr th.nrow2 { background: #d3dde9; width: 90px; text-align: left; float: left; margin-left: 1px; }
.dloverview tr th.title { text-align: left; float: left; width: 382px; margin-left: 1px; margin-right: 1px; }
.dloverview tr td.dls { text-align: left; float: left; padding-left: 128px; } 
.dloverview tr.even td { border-color: #ecf0f5; }
.dloverview tr.small th { font-size: 0.9em; padding: 0 5px; }
.dloverview tr td { text-align: center; padding: 2px 5px 2px 5px; }
.dloverview tr td sup { font-size: 1.1em; }
.dloverview tr td.ro-header { width: 110px; color: #4b5765; font-weight: bold; font-size: 11px; float: left; text-align: left; margin-right: 1px; }
.dloverview tr td.ro-header2 { width: 340px; color: #4b5765; font-weight: bold; font-size: 11px; float: left; text-align: left; margin-right: 1px; }
.dloverview tr td.right { width: 90px; color: #000; font-size: 11px; float: right; text-align: right; margin-right: 1px; }
.dloverview tr td.right2 { width: 90px; color: #000; font-size: 11px; float: right; text-align: right; margin-left: 1px; margin-right: 1px; }
* html .dloverview tr th.lang { display: block; background: #d3dde9; width: 95px; float: left; text-align: left; }
* html .dloverview tr td.lang { width: 95px; float: left; text-align: left; }
* html .dloverview tr td.ro-header { width: 110px; color: #4b5765; font-weight: bold; font-size: 11px; float: left; text-align: left; }
* html .dloverview tr td.ro-header2 { width: 300px; color: #4b5765; font-weight: bold; font-size: 11px; float: left; text-align: left; }
* html .dloverview tr td.right { width: 90px; color: #000; font-size: 11px; float: right; text-align: right; margin-left: 0px; }
* html .dloverview tr td.right2 { width: 90px; color: #000; font-size: 11px; float: right; text-align: right; margin-left: 0px; margin-right: 0; }
* html .dloverview { table-layout: fixed; border: 1px; width: 719px; margin: -30px 0 -20px 0; }
* html .dloverview { table-layout: fixed; border: 1px; width: 719px; margin: 0 0 30px 0; }
* html .dloverview tr th.nrow2 { width: 90px; text-align: left; float: left; }
* html .dloverview tr th.nrow { width: 90px; text-align: left; float: left; }
* html .dloverview tr th.title { text-align: left; float: left; width: 300px; margin-left: 0; margin-right: 0; }
.dl-pdf { background: transparent url(/internet/img/dlicon_pdf.gif) no-repeat 0 2px; padding-left: 18px; color: #4982c1; width: 125px; display: block; float: left; }
.dl-zip { background: transparent url(/internet/img/dlicon_zip.gif) no-repeat 0 2px; padding-left: 18px; color: #4982c1; width: 125px; display: block; float: left; }
.dl-doc { background: transparent url(/internet/img/dlicon_doc.gif) no-repeat 0 2px; padding-left: 18px; color: #4982c1; width: 125px; display: block; float: left; }
.dl-box { width: 144px; display: block; float: left; }
.dl-link { background: transparent url(/internet/img/dl_arrow.gif) no-repeat 2px 3px; padding-left: 17px; color: #4982c1; float: left; }
.dl-send { background: transparent url(/internet/img/dl_arrow2.gif) no-repeat 10px 5px; padding-left: 24px; color: #4982c1; float: left; }
.dl-spacer { width: 20px; display: block; float: left; }
.form-left { float: left; width: 240px; padding: 4px 10px 0 0; }
.form-right { float: left; width: 250px; }
.form-right input.text, .form-right textarea { width: 250px; border: 1px solid #c2d2e1; margin: 0 0 5px 0; }
.form-submit { display: block; background: #e4eaf1 url(/internet/img/arrow_d.gif) no-repeat 257px 8px; font-weight: bold; color: #4982c1; padding: 5px 0 5px 270px; margin: 0 0 30px 0; }
#form-warning { color: #e60005; margin: 0 0 10px 0; display: none; }
.teaser-item { float: left; width: 345px; margin: 0 10px 10px 0; }
.teaser-hl { color: #4982c1; display: block; background: transparent url(/internet/img/arrow_teaser.gif) no-repeat 0 1px; padding: 0 0 5px 20px; font-weight: bold; margin: 0 0 0 65px; width: 150px; font-size: 1.1em; }
.teaser-text { color: #000; display: block; margin: 0 0 0 85px; }
.teaser-img { float: left; width: 61px; }
.teaser-date { float: right; color: #4c5864; font-weight: normal; margin: 2px 0 0 0; font-size: 0.9em; }
.isb { position: relative; height: 183px; width: 722px; overflow: hidden; }
.isb-imgs { position: absolute; left: 0; top: 0; height: 183px; white-space: nowrap; }
.isb-controller { position: absolute; left: 50px; top: 164px; height: 19px; width: 147px; background: transparent url(/internet/img/img_switch_bg.gif) no-repeat 0 0; }
.big-img-container { display: none; position: absolute; top: 0; width: 719px; overflow: hidden; height: 500px; background-color: #f4f5f9; z-index: 99; }
.big-img { position: absolute; top: z-index: 100; }
.big-img-close { display: block; position: absolute; top: 5px; left: 5px; width: 70px; height: 16px; z-index: 102; background: #e20109 url(/internet/img/close_bg.gif) no-repeat 6px 3px; padding: 0 0 0 26px; color: #ffffff; }
.big-img-saveas { display: block; position: absolute; top: 5px; left: 102px; width: 90px; height: 16px; z-index: 105; background: #e20109 url(/internet/img/save_bg.gif) no-repeat 6px 3px; padding: 0 0 0 26px; color: #ffffff; } 

/* .box { background: none; width: 715px; } */
.box { background: none; width: 707px; }

.box-left { display: none; }
.box-right { float: left; width: 500px; padding: 5px; }

.on { display: block; }

/* .box-end { clear: both; height: 15px; font-size: 0; background: none; width: 715px; } */
.box-end { clear: both; height: 15px; font-size: 0; background: none; width: 707px; }

.box-sep { background: #fff; height: 3px; font-size: 0; margin: 0 1px 0 0; }
.box-sep-end { background: #fff; height: 3px; font-size: 0; margin: 0 6px 0 0; border-bottom: 1px solid #ebecee; }

#start { position: absolute; left: 30px; top: 220px; color: #4b5765; width: 300px; font-size: 1.1em; }
#start h1 { color: #e20009; font-weight: bold; font-size: 2.4em; margin: 0; }
#start h2 { color: #4b5765; font-weight: normal; font-size: 1.4em; margin: 0 0 20px 0; }
.start-div { float: left; width: 227px; margin: 0 7px 30px 8px; }
.start-div h2 { margin: 15px 0 5px 0; border-bottom: 1px solid #ebebeb; padding: 0 0 0 0; }
.start-div-item { padding: 10px 0 0 0; }
.start-div-item a.img { float: left; padding: 2px 0 0 0; }
.start-div-item a { display: block; color: #4b5765; padding: 0 0 0 70px; }
.start-div-item a.hl { display: block; font-size: 1.1em; color: #4982c1; padding: 0 0 0 70px; font-weight: bold; }
#einstieg-container { margin: 0 -10px 0 0; width: 989px; } 
.sparte-item-container { margin: -2px 0 0 0; }
.sparte-item { float: left; padding: 4px 3px; height: 57px; background: #e20109; margin: 0; width: 300px; }
.sparte-item a.img { float: left; padding: 0; margin: 0; }
.sparte-item a { display: block; color: #fff; padding: 0 0 0 100px; }
.sparte-item a.hl { display: block; font-size: 1.1em; color: #fff; padding: 3px 0 8px 100px; font-weight: bold; background: transparent url(/internet/img/arrow_teaser_red.gif) no-repeat 80px 3px; }
.sparte-sep { float: left; width: 1px; font-size: 0; height: 5px; }
.sparte-vertical-sep { float: left; width: 600px; overflow: hidden; height: 1px; }
.sparten-suche { float: left; background: #D2DFE8 url(/internet/img/sparten_such_bg.gif) repeat-y 0 0; font-size: 1.0em; margin: 0 0 0 0; width: 341px; padding: 20px 15px 15px 20px; }
.sparten-suche .query { background: transparent url(/internet/img/input_arrow.gif) no-repeat 0 13px; padding: 5px 0 5px 15px; width: 200px; }
.sparten-suche .query input { width: 320px; border: 1px solid #a5adb8; }
.sparten-suche .submit { font-weight: bold; display: block; padding: 0 0 0 15px; color: #4982c1; text-align: right; width: 320px;  background: transparent url(/internet/img/lupe2.gif) no-repeat 280px 0; }
.sparten-suche a { font-weight: bold; display: block; padding: 8px 0 0 20px; color: #4982c1; background: transparent url(/internet/img/arrow_teaser_trans.gif) no-repeat 0 7px; }
.sparten-banner { float: left; margin: 12px 0 12px 12px; }
.newsbox { float: left; margin: 0 0 0 12px; width: 350px; overflow: hidden; }
.newsbox .teaser-item { margin-right: 0; }
.calendar-box { background: #9db5d1; padding: 18px 10px 13px 245px; margin: 80px 0 0 0; }
.calendar-box div.checkbox { float: left; width: 220px; color: #fff; padding: 0 0 3px 0; font-size: 1.1em; }
.calendar-date-box { background: #e5eaf0; padding: 5px 5px 5px 245px; margin: 0 0 15px 0; }
.calendar-date-box img, .calendar-date-box select, .calendar-date-box input { vertical-align: middle; }

.calendar-bloc-dates { float: left; margin: 0 0 10px 0; width: 465px; }
.calendar-bloc-dates a.hl { display: block; font-weight: bold; color: #4a80be; font-size: 1.1em; }
.calendar-bloc-dates a.date { display: block; color: #a0aec8; font-size: 0.9em; padding: 2px 0 3px 0; }
.calendar-bloc-dates a.text { display: block; color: #000; padding: 0 0 18px 0; }

.calendar-bloc-line { padding-bottom: 4px; border-top: 1px solid #d3dde9;}
#cals { display: none; }
.month-back { display: none; }
.month-forward { display: none; }


/* Michael */
/* .colorbox-small { background-color: #e3Eaf2; padding: 4px; } */
/* .linkbox { padding: 10px 5px 10px 5px; } */

.link-hl { float: left; width: 145px; height: 22px; color: #4982c1; display: block; background: transparent url(/internet/img/arrow_teaser.gif) no-repeat 0 1px; padding: 0 0 0 20px; font-weight: bold; font-size: 1.1em; }
.overviewbox.teaser-item { margin: 0 5px 10px 5px; }
.teaser-item h2 { margin: 15px 0 5px 0; border-bottom: 1px solid #ebebeb; }
.banner { position: relative; width: 345px; height: 78px; }
.banner-image { position: absolute; top: 0; left: 0; }
.banner-headline { position: absolute; top: 32px; left: 11px; font-size: 1.5em; font-weight: bold; color: #e00308; }
a.banner-link { position: absolute; top: 52px; left: 11px; display: block; height: 14px; background: transparent url(/internet/img/arrow_teaser_borderless.gif) no-repeat 0 1px; padding: 0 0 0 20px; color: #4e5567; }
.box-item { float: left; width: 345px; margin: 0 10px 10px 0; }

/* .box-hl { color: #4982c1; display: block; background: transparent url(/internet/img/arrow_teaser.gif) no-repeat 0 1px; padding: 0 0 5px 20px; font-weight: bold; margin: 5px 0 0 15px; font-size: 1.1em; } */
/* .box-text { color: #000; display: block; margin: 0 0 0 35px; } */

.image-box { position: relative; float: left; width: 354px; height: 219px; }
.image-box img { position: absolute; top: 0; left: 0; width: 354px; height: 219px; }
.image-box a { display: block; position: absolute; top: 197px; left: 265px; width: 63px; height: 19px; background: #e20109 url(/internet/img/arrow_h.gif) no-repeat 12px 8px; padding: 3px 0 0 26px; color: #ffffff; }
.result-header { background-color: #e3eaf4; padding: 2px; margin: 10px 0 5px 0; }
.iconbox { margin: 0; }
.iconbox img { width: 25px; height: 25px; margin: 0; }
h1.no-bmargin { margin-bottom: 0; }
.head-left { float: left; width: 609px; padding: 10px 0 0 0; }
.logo-rii { float: right; width: 108px; }
.productbox { background-color: #e3eaf2; }
.productbox-left { float: left; width: 238px; margin: 0 1px 0 0; }
.productbox-right { float: left; width: 477px; margin: 0; }
.isp { position: relative; height: 238px; width: 175px; overflow: hidden; }
.isp-imgs { position: absolute; left: 0; top: 0; height: 209px; white-space: nowrap; }
.isp-controller { position: absolute; left: 0; top: 209px; height: 19px; width: 175px; background: transparent url(/internet/img/img_switch_bg_small.gif) repeat-x 0 0; }
.isp-item { float: left; width: 175px; background: #eee; text-align: center; }
.productbox-text { padding: 20px; background-color: #e3eaf2; } 
.productbox-detail { 400px; padding: 0 0 0 20px; background-color: #e3eaf2; }
.productbox-detail-halfitem { margin: 2px 0 0 0; float: left; width: 193px; padding: 3px;  background-color: #F2F6F9; }
.bigbullet { padding: 0 0 0 23px; background: transparent url(/internet/img/big-bullet.gif) no-repeat 0 0; }
.productbox-detail-sep { width: 2px; float: left; height: 12px; }
.productbox-detail-item { margin: 0 0 2px 0; width: 394px; background-color: #F2F6F9; padding: 3px; }
.productbox-detail-item-left { float: left; width: 100px; color: #a5abb9; }
.productbox-detail-item-right { float: left; width: 290px; }
.line4 { border-top: 1px solid #e3eaf2; margin: 0; padding: 0 0 10px 0; }
.inf-head { color: #b5b5b5; font-size: 1.5em; font-weight: normal; }
.categorie-header { float: right; padding-right: 100px; }
 
.mediascope, .iss-controller-left, .iss-controller-right, .zoom { display: none; }
 
#page_evaluation { display: none; }
.bigbullet { padding: 0 0 0 23px; min-height: 18px; height: auto !important; height/**/: 18px; background: transparent url(/internet/img/big-bullet.gif) no-repeat 0 0; }
.bigbullet-weight { padding: 0 0 0 23px; min-height: 18px; height: auto !important; height/**/: 18px; background: transparent url(/internet/img/icon_bulletWeight.gif) no-repeat 0 0; }
.bigbullet-time { padding: 0 0 0 23px; min-height: 18px; height: auto !important; height/**/: 18px; background: transparent url(/internet/img/icon_bulletTime.gif) no-repeat 0 0; }
.bigbullet-volt { padding: 0 0 0 23px; min-height: 18px; height: auto !important; height/**/: 18px; background: transparent url(/internet/img/icon_bulletVolt.gif) no-repeat 0 0; }
.bigbullet-amp { padding: 0 0 0 23px; min-height: 18px; height: auto !important; height/**/: 18px; background: transparent url(/internet/img/icon_bulletAmp.gif) no-repeat 0 0; }
.glossary-link { display: none; }
.back-to-top   { display: none; }
.nottoprintcss { display: none; }
#page_evaluation_section   { display: none; }

.sv-h1 { color: #e60005; font-size: 2.3em; font-weight: normal;}
.sv-h2 { color: #4b5765; font-size: 1.5em; font-weight: normal; padding: 10px 0 10px 0;}
.sv-h3 { color: #4b5765; font-size: 1.3em; font-weight: normal; margin: 0 0 20px 0;}
.sv-h3info { color: #4b5765; font-size: 1.3em; font-weight: normal; color:#ffffff; margin: 20px 20px 20px 0;}
.sv-teaser { color: #4b5765; font-size: 1.3em; font-weight: normal;}
.sv-imagetext { font-size: 10px; padding: 5px 0 0 0;}
.sv-imagetextinfo { font-size: 10px; color:#ffffff; background: #cccccc; padding: 0 15px 5px 15px;}
.sv-infobox { font-size: 11px; color:#ffffff; background: #cccccc; padding: 20px 15px 20px 15px;}
.sv-infobox ul li { background: transparent url(/internet/img/li_white.gif) no-repeat 0 6px; }
#logoWeldVision { display:none; }


/*  */

/* 12.12.2009 */
/*
.col-1_3 {
    clear: both;
    float: left;
}
*/

.vertriebs-suche {
    clear: both;
    margin-top: 0px;
    width: 600px;
    height: auto;
}
.print_map {
    width:  469px;
    height: 400px;
    overflow: hidden;
}
.print_map_indent {
    margin-top: -150px;
}
.noprint {
    display: none;
}
.H2red {
    display: none;
}

/** Thorsten: Preview **/
/* #main { width: 736px; padding: 0; margin: 0; } */

.searchbanner-top { display: block; background: #e4eaf1; color: #4982c1; padding: 2px 15px 2px 0; margin: 0 0 15px 0; height: 15px; text-align: right; }
.resultbox { padding-left: 0; }
.resultenum { color: #000; float: left; margin-left: 0; }
.ds-box { display: none; }
.header-underlay { position: absolute; background: #e20009; opacity: 0.8; left: 361px; top: 36px; width: 357px; height: 98px; z-index: 10; }
.header-overlay { position: absolute; left: 367px; top: 52px; width: 337px; height: 82px; color: #fff; z-index: 20; }

.linkbox { padding: 10px 0; }
.box-text { color: #000; display: block; margin: 0; }

/* #rl_header { width: 972px; height: 55px; } */
#rl_header { width: 707px; height: 55px; }

#rl_header_top { height: 82px; margin-left: 0; }
#rl_header_logo,
#rl_header_label,
#rl_header_label_location { display: none; }
#rl_header_logo_print, #rl_header_label_print, #fl_submit_search { display: block; }
#rl_header_logo_print { position: absolute; right: 20px; top: 16px; }
#rl_header_label_print { margin-top: 0; }

li.rl_dropdown { display: none; }
li.rl_dropdown a.rl_nav, li.rl_dropdown a.rl_nav:visited  { display: none; }
#rl_nav_dropdown_frame.active a.rl_nav { display: none; }
li.rl_dropdown a.rl_hi, li.rl_dropdown a.rl_hi:visited, #rl_nav_dropdown_frame.active li.rl_dropdown a.rl_hi { display: none; }
#rl_nav_dropdown_frame.active li.active a.rl_nav { display: none; }
#rl_footer,
#rl_footer a, #rl_footer a:visited,
#rl_footer span,
#rl_footer_l,
#rl_footer_r { display: none; }
ul.rl_list_servicefooter,
#content .rl_list_servicefooter { display: none; }
#content { padding: 0; margin: 0;}
.pressimage-link { display: none; }
.pressimage-text { margin: 0 0 0 145px; }
.pressimage-img { float: left; width: 135px; }
.pressimage-item { font-size: 0.9em; width: 342px; float: left; margin: 0 10px 10px 0; }
.space { height: 6px; }
.imageteaser_frame { float: left; margin: 0 20px 5px 0; width: 238px; }
.info { display: none; }
.documentlist_item_lang { float: left; text-transform: uppercase; width: 48px; }
td.teaser_text { vertical-align: top; width: 100%; }
.teaser_img_newslist { padding-bottom: 8px; padding-right: 10px; text-align: center; vertical-align: top; }
.arrow_teaser_newslist { display: none; }
table.table tr td { padding: 5px; text-align: left; vertical-align: top; }
.contentchapter_border { clear: both; margin: 0 0 20px; padding: 0; }
.iconbox { display: none; }
.pv-gallery-item { float: left; height: 158px; margin-right: 15px; padding: 0 7px 0 0; width: 152px; }

.path { display: none; }
.documentinfo { display: none; }
table.details_document { display: none; }
.history-element { border-top: 1px solid #a6a8aa; padding: 4px 8px 10px 8px; }
.history-element-year { float: left; width: 142px; }
.history-element-right { float: left; margin: 0 0 10px 0; width: 565px; }
.history-element-text { width: 405px; padding: 0 0 18px 1px; float: left; }
.rl_buttonlink { display: none; }
.content-footer { display: none; }

.col-2_3 ul li, .rl_textcontent ul li { padding: 0; }

.boxx { width: 507px; padding: 0; background: #fff; display: block; margin: 0; z-index: 10; }
.boxx ul li { padding: 0 0 5px 0; }
ul li { background: transparent url(/internet/img/li.gif) no-repeat 0 6px; padding: 0; }

ul.links li { background: transparent url(/internet/img/arrow_d.gif) no-repeat 0 5px; padding: 0; }
ul.links li a { text-decoration: none; color: #000; }

.h3 { font-size: 1.1em; font-weight: bold; margin: 0 0 10px; }
h2, .h2 { color: #666769; font-size: 1.4em; }
.h2 { font-weight: normal; }
table.table tr td { padding-left: 0; padding-right: 5px; padding-top: 5px; padding-bottom: 5px; }
table.table tr th { background: none repeat scroll 0 0 #C6C7C8; color: #FFFFFF; font-weight: normal; padding-left: 0; padding-right: 5px; padding-top: 5px; padding-bottom: 5px; }
.related-categories-link { margin-bottom: 5px; padding-left: 0; text-decoration: none; }
.colorbox-small { background-color: #e3Eaf2; padding-left: 0; padding-right: 4px; padding-top: 4px; padding-bottom: 4px; }
.textchapter_frame { padding: 0 0 12px; }
.colorbox { background: #e3eaf2; padding: 0; color: #4c5769; font-size: 1.0em; margin: 0 0 7px 0; }
.colorbox-img-prod { float: right; margin: 0 -20px 0 12px; padding: 0; }
.searchbanner-bottom { display: none; }
.box-hl { color: #4982c1; display: block; padding: 0 0 5px 0; font-weight: bold; margin: 5px 0 0; font-size: 1.1em; }
.rl_movie_info { display: none; }

/* .rl_main_slider .rl_slider_panes, .rl_main_slider .rl_slider_panes .rl_pane, .rl_main_slider .rl_slider_content { height: 430px; overflow: hidden; position: relative; width: 730px; margin-bottom: 10px; } */
.rl_main_slider .rl_slider_panes, .rl_main_slider .rl_slider_panes .rl_pane, .rl_main_slider .rl_slider_content { height: 430px; overflow: hidden; position: relative; width: 707px; margin-bottom: 10px; }


.rl_main_slider .rl_pane, .rl_flat_slider .rl_flat_pane, .rl_flat_slider .rl_flat_pane_block { display: block; float: left; }
.rl_flat_slider, .rl_flat_slider_content, .rl_flat_slider_panes, .rl_flat_slider .rl_flat_pane_block { height: 264px; width: 660px; overflow: hidden; }
.rl_flat_slider .rl_flat_pane { height: 264px; overflow: hidden; width: 220px; }
.rl_slider_handles { height: 430px; width: 249px; }
.rl_pane .rl_claim_right { right: 44px; }
.rl_pane .rl_claim_left { left: 44px; }
.rl_pane .rl_claim { font-size: 14px; position: absolute; top: 28px; width: 300px; }
.rl_pane_content_head h2, .rl_claim h2 { color: #E2001A; font-size: 26px; font-weight: bold; margin: 0; text-transform: uppercase; }
.rl_pane_teaser .rl_pane_content_head { padding: 20px 0 12px; position: relative; }
.rl_pane_teaser .rl_pane_content { padding: 0; }
.rl_pane_text { color: #666769; padding: 12px 12px 12px 0; width: 196px; }
.rl_flat_slider_panes { position: relative; left: 0; width: 660px; }

.rl_clear, .clear { clear: both; font-size: 0; height: 0; line-height: 0; margin: 0; overflow: hidden; padding: 0; }
.news-top-teaser { float: left; width: 150px; }
.news-top-teaser-margin-r { margin-right: 25px; }
.news-teaser-img-top { background-color: #ECEDED; clear: both; height: 113px; margin: 5px 0; width: 150px; }
.news-top-teaser-hl { clear: both; height: 70px; margin: 0 0 0 0; padding: 0 0 5px 20px; }

.calendar-bloc { border-top: 1px solid #A6A8AA; padding: 4px 0 10px; }
.calendar-bloc-name { color: #A6A8AA; font-size: 1em; width: 242px; float: left; text-transform: uppercase; }
.calendar-bloc-dates { width: 465px; float: left; margin: 0 0 10px; }
.news-teaser { float: left; margin: 0 0 10px; padding: 0 5px 0 0; width: 364px; }
.calendar-bloc-dates a.hl { color: #1A171B; font-size: 1em; }

.press-dl { display: none; }
#di_i { display: none; }
.contentchapter_border_row { display: none; }
.img_subitle img { display: none; }
.textcontent a { text-decoration: none; color: #000; }

a, a:visited, a.lens, a.lens:visited, a.arrow-link, a.arrow-link:visited, a.bottom-link-right, a.bottom-link-right:visited, a.glossary-link, a.glossary-link:visited, .content-footer a, .content-footer a:visited, .back-to-top a, .back-to-top a:visited, p a, .col-1_3 a, .col-2_3 a, .colorbox-float a, .news-teaser a.links, p a, .col-1_3 a:visited, .col-2_3 a:visited, .colorbox-float a:visited, .news-teaser a.links:visited, p a.ext, .col-1_3 a.ext, .col-2_3 a.ext, .colorbox-float a.ext, p a.ext:visited, .col-1_3 a.ext:visited, .col-2_3 a.ext:visited, .colorbox-float a.ext:visited, .path a, .path a:visited, .zoom-insert, .path {
    color: #1A171B;
    outline: 0 none;
    text-decoration: none;
}
.pv-gallery-frame { float: left; margin: 0; overflow: hidden; padding: 0; width: 707px; }
.calendar-bloc-name img { display: none; }
.resultheader, .resultheader a, .resultenum, .paging { color: #1A171B; font-size: 1em; font-weight: normal; }

.col-2_3 { width: 707px; }
#content { margin: 0; padding: 0; width: 707px; }